# CreateSenderModel

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** | ID of the Sender created | 
**spfError** | **bool** | Status of SPF configuration for the sender (true &#x3D; SPF not well configured, false &#x3D; SPF well configured) | [optional] 
**dkimError** | **bool** | Status of DKIM configuration for the sender (true &#x3D; DKIM not well configured, false &#x3D; DKIM well configured) | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


